# Generated by Django 3.1.1 on 2022-12-24 16:27

import api.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0053_billet_scanned'),
    ]

    operations = [
        migrations.AddField(
            model_name='option',
            name='coupons',
            field=models.ManyToManyField(blank=True, to='api.Coupon'),
        ),
        migrations.AddField(
            model_name='product',
            name='coupons',
            field=models.ManyToManyField(blank=True, to='api.Coupon'),
        ),
        migrations.AlterField(
            model_name='participant',
            name='avatar',
            field=models.ImageField(blank=True, null=True, upload_to=api.models.avatar_storagename, verbose_name='Photo de profil'),
        ),
    ]
